body{
    background-color: #fff;
}

*{
    text-align: center;
    font-family: 'Spartan', sans-serif;
}

.header{
    font-weight: 800;
    font-size: 28px;
    margin-top: 20px;
}

.sub_header{
    font-weight: 600;
    font-size: 24px;
}

.section_header{
    font-weight: 600;
    font-size: medium;
    text-decoration: underline;
}

.link{
    font-weight: 300;
}

.icon{
    margin: auto;
    width: 48px;
}

.box{
    display: grid;
    margin-bottom: 20px;
    text-decoration: none;
    color: black;
}

.main_image{
    width: 100%;
    max-width: 500px;
    margin-top:20px;
    padding: 10px;
    display: block;

    border-radius: 0px;
background: #ffffff;
box-shadow:  5px 5px 11px #ababab, 
             -5px -5px 11px #ffffff;
}

.video{
    width: 100%;
    max-width: 500px;
    display: block;
    margin: auto;
    margin-bottom:20px;

background: #ffffff;
box-shadow:  5px 5px 10px #d9d9d9, 
             -5px -5px 10px #ffffff;
}

.interview{
    margin-top: 20px;
}